VERSION=1.8.24

!IFNDEF TOP
TOP=.
!ENDIF
LINK=link
LFLAGS=/INCREMENTAL:NO /MACHINE:IX86 /NOLOGO /OUT:$@ /SUBSYSTEM:WINDOWS
CFLAGS=/c /DWIN32 /DNDEBUG /D_WINDOWS /DMBCS /DWINVER=0x0400 /DVERSION=\"$(VERSION)\" /Fo$@ /Fp$*.pch /MD /nologo /O2 /QI0f /QIfdiv /YX
RFLAGS=/fo$@
INCLUDES=/I$(TOP)

all: avicore misc src locale\ja\LC_MESSAGES\vmaid.mo vmaid.exe

avicore:
	mkdir avicore

misc:
	mkdir misc

src:
	mkdir src

locale\ja\LC_MESSAGES\vmaid.mo: $(TOP)\po\ja.po
	if not exist locale mkdir locale
	if not exist locale\ja mkdir locale\ja
	if not exist locale\ja\LC_MESSAGES mkdir locale\ja\LC_MESSAGES
	msgfmt $** -o $@

vmaid.exe: $*.res avicore\avicore.obj avicore\aviedit.obj avicore\avifileextra.obj avicore\avifilesel.obj avicore\aviframe.obj avicore\aviopen.obj avicore\avisave.obj avicore\avitext.obj avicore\bitmap.obj avicore\chunk.obj avicore\icm.obj misc\argument.obj misc\fileio.obj misc\license.obj misc\misc.obj misc\misc_accel.obj misc\misc_comm.obj misc\misc_conf.obj misc\misc_mdi.obj misc\misc_winmenu.obj misc\profile.obj misc\winmain.obj src\command.obj src\file.obj src\general.obj src\jump.obj src\prop.obj src\sigfile.obj src\sigmain.obj src\size.obj src\thread.obj src\toolbar.obj src\version.obj src\vmaid.obj
	$(LINK) $(LFLAGS) gdk_pixbuf-2.0.lib gdk-win32-2.0.lib glib-2.0.lib gobject-2.0.lib gtk-win32-2.0.lib intl.lib pango-1.0.lib advapi32.lib gdi32.lib shell32.lib user32.lib $**

vmaid.res: $(TOP)\$*.rc $(TOP)\$*.ico
	$(RC) $(RFLAGS) $(TOP)\$*.rc

avicore\avicore.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h $(TOP)\misc\misc.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

avicore\aviedit.obj: $(TOP)\$*.c $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\avicore\avibase.h $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

avicore\avifileextra.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\avicore\avibase.h $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

avicore\avifilesel.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\avicore\avibase.h $(TOP)\avicore\avicore.h $(TOP)\avicore\avifileextra.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

avicore\aviframe.obj: $(TOP)\$*.c $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\avicore\avibase.h $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

avicore\aviopen.obj: $(TOP)\$*.c $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\avicore\avibase.h $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

avicore\avisave.obj: $(TOP)\$*.c $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\avicore\avibase.h $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

avicore\avitext.obj: $(TOP)\$*.c $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\avicore\avibase.h $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h $(TOP)\misc\misc.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

avicore\bitmap.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

avicore\chunk.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\misc\fileio.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

avicore\icm.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm32.h $(TOP)\misc\fileio.h $(TOP)\misc\profile.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

misc\argument.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\misc\misc.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

misc\fileio.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

misc\license.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

misc\misc.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

misc\misc_accel.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

misc\misc_comm.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\misc\fileio.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

misc\misc_conf.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

misc\misc_mdi.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\misc\fileio.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

misc\misc_winmenu.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\misc\misc_mdi.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

misc\profile.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\misc\fileio.h $(TOP)\misc\misc.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

misc\winmain.obj: $(TOP)\$*.c $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

src\command.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\avicore\avibase.h $(TOP)\avicore\avicore.h $(TOP)\avicore\avifileextra.h $(TOP)\avicore\avifilesel.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h $(TOP)\misc\misc.h $(TOP)\misc\misc_conf.h $(TOP)\misc\misc_mdi.h $(TOP)\src\file.h $(TOP)\src\general.h $(TOP)\src\jump.h $(TOP)\src\prop.h $(TOP)\src\sigfile.h $(TOP)\src\size.h $(TOP)\src\thread.h $(TOP)\src\vmaid.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

src\file.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h $(TOP)\misc\misc.h $(TOP)\misc\misc_mdi.h $(TOP)\src\sigfile.h $(TOP)\src\sigmain.h $(TOP)\src\size.h $(TOP)\src\thread.h $(TOP)\src\vmaid.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

src\general.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h $(TOP)\misc\misc.h $(TOP)\misc\misc_mdi.h $(TOP)\src\command.h $(TOP)\src\sigfile.h $(TOP)\src\thread.h $(TOP)\src\toolbar.h $(TOP)\src\vmaid.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

src\jump.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h $(TOP)\misc\misc.h $(TOP)\src\vmaid.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

src\prop.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h $(TOP)\misc\misc.h $(TOP)\src\vmaid.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

src\sigfile.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h $(TOP)\misc\misc.h $(TOP)\misc\misc_mdi.h $(TOP)\src\command.h $(TOP)\src\file.h $(TOP)\src\general.h $(TOP)\src\vmaid.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

src\sigmain.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\argument.h $(TOP)\misc\fileio.h $(TOP)\misc\misc.h $(TOP)\misc\misc_mdi.h $(TOP)\src\command.h $(TOP)\src\file.h $(TOP)\src\general.h $(TOP)\src\sigfile.h $(TOP)\src\thread.h $(TOP)\src\vmaid.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

src\size.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h $(TOP)\src\vmaid.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

src\thread.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h $(TOP)\misc\misc_mdi.h $(TOP)\src\general.h $(TOP)\src\toolbar.h $(TOP)\src\vmaid.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

src\toolbar.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h $(TOP)\src\command.h $(TOP)\src\vmaid.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

src\version.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h $(TOP)\misc\license.h $(TOP)\src\vmaid.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

src\vmaid.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h $(TOP)\config.h.msc $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\argument.h $(TOP)\misc\fileio.h $(TOP)\misc\license.h $(TOP)\misc\misc_accel.h $(TOP)\misc\misc_comm.h $(TOP)\misc\misc_mdi.h $(TOP)\misc\misc_winmenu.h $(TOP)\misc\profile.h $(TOP)\src\command.h $(TOP)\src\file.h $(TOP)\src\general.h $(TOP)\src\sigfile.h $(TOP)\src\sigmain.h $(TOP)\src\thread.h $(TOP)\src\toolbar.h $(TOP)\src\version.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

clean:
	if exist vmaid.exe del /q vmaid.exe
	if exist vmaid.res del /q vmaid.res
	if exist avicore\avicore.obj del /q avicore\avicore.obj
	if exist avicore\avicore.pch del /q avicore\avicore.pch
	if exist avicore\aviedit.obj del /q avicore\aviedit.obj
	if exist avicore\aviedit.pch del /q avicore\aviedit.pch
	if exist avicore\avifileextra.obj del /q avicore\avifileextra.obj
	if exist avicore\avifileextra.pch del /q avicore\avifileextra.pch
	if exist avicore\avifilesel.obj del /q avicore\avifilesel.obj
	if exist avicore\avifilesel.pch del /q avicore\avifilesel.pch
	if exist avicore\aviframe.obj del /q avicore\aviframe.obj
	if exist avicore\aviframe.pch del /q avicore\aviframe.pch
	if exist avicore\aviopen.obj del /q avicore\aviopen.obj
	if exist avicore\aviopen.pch del /q avicore\aviopen.pch
	if exist avicore\avisave.obj del /q avicore\avisave.obj
	if exist avicore\avisave.pch del /q avicore\avisave.pch
	if exist avicore\avitext.obj del /q avicore\avitext.obj
	if exist avicore\avitext.pch del /q avicore\avitext.pch
	if exist avicore\bitmap.obj del /q avicore\bitmap.obj
	if exist avicore\bitmap.pch del /q avicore\bitmap.pch
	if exist avicore\chunk.obj del /q avicore\chunk.obj
	if exist avicore\chunk.pch del /q avicore\chunk.pch
	if exist avicore\icm.obj del /q avicore\icm.obj
	if exist avicore\icm.pch del /q avicore\icm.pch
	if exist misc\argument.obj del /q misc\argument.obj
	if exist misc\argument.pch del /q misc\argument.pch
	if exist misc\fileio.obj del /q misc\fileio.obj
	if exist misc\fileio.pch del /q misc\fileio.pch
	if exist misc\license.obj del /q misc\license.obj
	if exist misc\license.pch del /q misc\license.pch
	if exist misc\misc.obj del /q misc\misc.obj
	if exist misc\misc.pch del /q misc\misc.pch
	if exist misc\misc_accel.obj del /q misc\misc_accel.obj
	if exist misc\misc_accel.pch del /q misc\misc_accel.pch
	if exist misc\misc_comm.obj del /q misc\misc_comm.obj
	if exist misc\misc_comm.pch del /q misc\misc_comm.pch
	if exist misc\misc_conf.obj del /q misc\misc_conf.obj
	if exist misc\misc_conf.pch del /q misc\misc_conf.pch
	if exist misc\misc_mdi.obj del /q misc\misc_mdi.obj
	if exist misc\misc_mdi.pch del /q misc\misc_mdi.pch
	if exist misc\misc_winmenu.obj del /q misc\misc_winmenu.obj
	if exist misc\misc_winmenu.pch del /q misc\misc_winmenu.pch
	if exist misc\profile.obj del /q misc\profile.obj
	if exist misc\profile.pch del /q misc\profile.pch
	if exist misc\winmain.obj del /q misc\winmain.obj
	if exist misc\winmain.pch del /q misc\winmain.pch
	if exist src\command.obj del /q src\command.obj
	if exist src\command.pch del /q src\command.pch
	if exist src\file.obj del /q src\file.obj
	if exist src\file.pch del /q src\file.pch
	if exist src\general.obj del /q src\general.obj
	if exist src\general.pch del /q src\general.pch
	if exist src\jump.obj del /q src\jump.obj
	if exist src\jump.pch del /q src\jump.pch
	if exist src\prop.obj del /q src\prop.obj
	if exist src\prop.pch del /q src\prop.pch
	if exist src\sigfile.obj del /q src\sigfile.obj
	if exist src\sigfile.pch del /q src\sigfile.pch
	if exist src\sigmain.obj del /q src\sigmain.obj
	if exist src\sigmain.pch del /q src\sigmain.pch
	if exist src\size.obj del /q src\size.obj
	if exist src\size.pch del /q src\size.pch
	if exist src\thread.obj del /q src\thread.obj
	if exist src\thread.pch del /q src\thread.pch
	if exist src\toolbar.obj del /q src\toolbar.obj
	if exist src\toolbar.pch del /q src\toolbar.pch
	if exist src\version.obj del /q src\version.obj
	if exist src\version.pch del /q src\version.pch
	if exist src\vmaid.obj del /q src\vmaid.obj
	if exist src\vmaid.pch del /q src\vmaid.pch
	if exist locale\ja\LC_MESSAGES\vmaid.mo del /q locale\ja\LC_MESSAGES\vmaid.mo

dist:
	mkdir vmaid-$(VERSION)
	copy /y $(TOP)\AUTHORS vmaid-$(VERSION)
	copy /y $(TOP)\COPYING vmaid-$(VERSION)
	copy /y $(TOP)\ChangeLog vmaid-$(VERSION)
	copy /y $(TOP)\INSTALL vmaid-$(VERSION)
	copy /y $(TOP)\INSTALL.ja vmaid-$(VERSION)
	copy /y $(TOP)\NEWS vmaid-$(VERSION)
	copy /y $(TOP)\README vmaid-$(VERSION)
	copy /y vmaid.exe vmaid-$(VERSION)
	zip -9 -r vmaid-$(VERSION).zip vmaid-$(VERSION)
	rmdir /q /s vmaid-$(VERSION)
